[Original]
revision=66
save_date=10/9/2009 10:38:26 AM
save_date_locale=vendredi 9 octobre 2009 10:38:26
folder_name=Lang
folder_origin=SP_EXELOCATION
file_prefix=RSZ_
reg_key=Software\VSO\ImageResizer
exe_rev=resize.exe (3.0.0.50)

[Global]
Tin_code_string_count=187
Tin_comp_string_count=233

[0000_INCODE]
original='File or folder "%s" not found.'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0001_INCODE]
original='byte'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0002_INCODE]
original='KB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0003_INCODE]
original='MB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0004_INCODE]
original='GB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0005_INCODE]
original='TB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0006_INCODE]
original='Please select the destination folder:'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0007_INCODE]
original='Specify the destination folder'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0008_INCODE]
original='Select a profile (predefined set of parameters)'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0009_INCODE]
original='Width'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000A_INCODE]
original='Height'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000B_INCODE]
original='JPEG Quality'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000C_INCODE]
original='Camera raw image files'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000D_INCODE]
original='All supported image files'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000E_INCODE]
original='<Desktop Resolution>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000F_INCODE]
original='<Original Resolution>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0010_INCODE]
original='<Same Folder as Original>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0011_INCODE]
original='<Desktop>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0012_INCODE]
original='Less...'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0013_INCODE]
original='More...'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0014_INCODE]
original='Please review the watermark settings'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0015_INCODE]
original='Auto enhance'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0016_INCODE]
original='&Other...'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0017_INCODE]
original='Enter a value between %d and %d'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0018_INCODE]
original='Time'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0019_INCODE]
original='Description'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[001A_INCODE]
original='Batch Files'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[001B_INCODE]
original='Estimated remaining time: %s'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001C_INCODE]
original='Do you really want to cancel the process?'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001D_INCODE]
original='hours'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001E_INCODE]
original='hour'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001F_INCODE]
original='minutes'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0020_INCODE]
original='minute'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0021_INCODE]
original='seconds'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0022_INCODE]
original='second'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0023_INCODE]
original='Processing Images - %d%%'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0024_INCODE]
original='Processing %s...'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0025_INCODE]
original='There is already a file with the same name in this location.'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0026_INCODE]
original='Overwrite'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0027_INCODE]
original='Skip'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0028_INCODE]
original='Rename'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0029_INCODE]
original='Replace the existing image by the processed one'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[002A_INCODE]
original='Do not save the processed image and keep the existing one'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[002B_INCODE]
original='Save the processed image as "%s"'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[002C_INCODE]
original='Apply to all current conflicts'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[002D_INCODE]
original='The specified image file does not exist.'
tag='TsWm'
comment=''
revision=1
obsolete=0
protected=0

[002E_INCODE]
original='Please enter the watermark text.'
tag='TsWm'
comment=''
revision=1
obsolete=0
protected=0

[002F_INCODE]
original='Please enter a valid spacing (%f-%f).'
tag='TsWm'
comment=''
revision=1
obsolete=0
protected=0

[0030_INCODE]
original='You are using a trial version of the PerfectlyClear library. To benefit from the AutoEnhance feature, you need to buy the Pro version.<br><br>While in trial mode, a watermark will be added to the image.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0031_INCODE]
original='http://www.vso-software.fr'
tag='TsLinks'
comment='Main Website URL'
revision=1
obsolete=0
protected=1

[0032_INCODE]
original='This product is free for personal use. For commercial use you need to purchase a license.<br><br>This message will disappear when you buy a commercial license.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0033_INCODE]
original='The entered license key is invalid.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0034_INCODE]
original='Invalid Key'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0035_INCODE]
original='Thank you for registering. The plugin is now unlocked.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0036_INCODE]
original='Thank you for registering. The software is now unlocked.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0037_INCODE]
original='The entered license key has expired.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0038_INCODE]
original='The entered license key cannot be used for this product.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0039_INCODE]
original='All confirmation prompts have been reset.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[003A_INCODE]
original='Filelist not found "%s"'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003B_INCODE]
original='No images to process.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003C_INCODE]
original='Watermark file not found: "%s"'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[003D_INCODE]
original='Are you sure to delete the profile "%s"?'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003E_INCODE]
original='Wildcard (one field empty) can only be used in combination with "%s".'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003F_INCODE]
original='Please enter a valid resolution.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0040_INCODE]
original='Please enter a quality value between 1 and 100.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0041_INCODE]
original='The specified folder does not exist. Do you want to create it?'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0042_INCODE]
original='The folder could not be created. Please make sure the path is valid.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0043_INCODE]
original='Specify a valid mask for the output filename.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0044_INCODE]
original='Watermark file not found. Please specify a valid image file.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0045_INCODE]
original='The current settings are pointless as no modification will be done to the images.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0046_INCODE]
original='The current action (%s) will permanently modify all selected image files. There is no way to undo this operation.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0047_INCODE]
original='Are you sure you want to continue?'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0048_INCODE]
original='Copy'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0049_INCODE]
original='Save'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004A_INCODE]
original='Don''t save'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004B_INCODE]
original='Do not ask again'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004C_INCODE]
original='Original filename'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004D_INCODE]
original='Selected profile'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004E_INCODE]
original='Output image width'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004F_INCODE]
original='Output image height'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0050_INCODE]
original='Consecutive number (1-%d)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0051_INCODE]
original='Number of N''s determines number of digits:'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0052_INCODE]
original='%NN = 01, %NNN = 001, etc.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0053_INCODE]
original='Start counting from x, where x is a number'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0054_INCODE]
original='Current day (01-31)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0055_INCODE]
original='Current month (01-12)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0056_INCODE]
original='Current year (2 digits)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0057_INCODE]
original='Current year (4 digits)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0058_INCODE]
original='Build output filename using these tags'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0059_INCODE]
original='The filename may not contain any of the following characters:'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[005A_INCODE]
original='%d images processed in %s.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[005B_INCODE]
original='%d image processed in %s.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[005C_INCODE]
original='%d images processed (%d skipped) in %s.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[005D_INCODE]
original='%d image processed (%d skipped) in %s.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[005E_INCODE]
original='There were errors, check details for more information.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[005F_INCODE]
original='Space saved: %s (-%f%%)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0060_INCODE]
original='Space gained: %s (+%f%%)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0061_INCODE]
original='%s - %d image'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0062_INCODE]
original='%s - %d images'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0063_INCODE]
original='Invalid parameter or value:'
tag='Ts'
comment=''
revision=18
obsolete=0
protected=0

[0064_INCODE]
original='DEMO'
tag=''
comment=''
revision=22
obsolete=0
protected=0

[0065_INCODE]
original='Profiles copied to "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0066_INCODE]
original='Unable to copy profiles to "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0067_INCODE]
original='User profiles synchronized'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0068_INCODE]
original='Synchronizing user profiles to "%s" failed'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0069_INCODE]
original='Warning: Unable to load IJL2'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006A_INCODE]
original='Unable to load GIF transparency information'
tag='frmMain.Ts'
comment=''
revision=22
obsolete=0
protected=0

[006B_INCODE]
original='"%s" already exists, user selected to overwrite the file.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006C_INCODE]
original='"%s" already exists, user selected to skip the file.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006D_INCODE]
original='"%s" already exists, user selected to rename the new file.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006E_INCODE]
original='"%s" already exists, user selected to overwrite the file and all following.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006F_INCODE]
original='"%s" already exists, user selected to skip the file and all following.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0070_INCODE]
original='"%s" already exists, user selected to rename the new file and all following.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0071_INCODE]
original='Operation cancelled by user'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0072_INCODE]
original='"%s" already exists, overwriting.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0073_INCODE]
original='"%s" already exists, skipping.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0074_INCODE]
original='"%s" already exists, changing output filename.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0075_INCODE]
original='Saved as "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0076_INCODE]
original='Unable to set file date for "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0077_INCODE]
original='Exception in auto enhance operation'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0078_INCODE]
original='Nothing to do, file "%s" skipped'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0079_INCODE]
original='Copied "%s" to "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[007A_INCODE]
original='Error copying "%s" to "%s": %s'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[007B_INCODE]
original='Moved "%s" to "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[007C_INCODE]
original='Error moving "%s" to "%s": %s'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[007D_INCODE]
original='Processing "%s"...'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[007E_INCODE]
original='Error loading "%s", skipped'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[007F_INCODE]
original='Resizing "%s" from %dx%d to %dx%d'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0080_INCODE]
original='File Root: %s'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0081_INCODE]
original='Using watermark file "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0082_INCODE]
original='Watermark file "%s" not found'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0083_INCODE]
original='Using watermark text'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0084_INCODE]
original='--- Processing ---'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0085_INCODE]
original='Output path "%s" could not be created.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0086_INCODE]
original='http://www.vso-software.fr/pirated_key.php'
tag='TsLinks'
comment='Pirated Key URL'
revision=32
obsolete=0
protected=1

[0087_INCODE]
original='The destination is invalid.'
tag='Ts'
comment=''
revision=40
obsolete=0
protected=0

[0088_INCODE]
original='Sample:'
tag='Ts'
comment=''
revision=42
obsolete=0
protected=0

[0089_INCODE]
original='Setting "%s" is enabled. To avoid unexpected results, you must specify an absolute path.'
tag='Ts'
comment=''
revision=44
obsolete=0
protected=0

[008A_INCODE]
original='Resize failed'
tag='log'
comment=''
revision=45
obsolete=0
protected=0

[008B_INCODE]
original='http://www.vso-software.fr/products/perfectlyclear/athentech-plugin.php'
tag='TsLinks'
comment='Athentech URL'
revision=50
obsolete=0
protected=1

[008C_INCODE]
original='http://www.vso-software.fr/shop.php'
tag='TsLinks'
comment='BuyLink'
revision=50
obsolete=0
protected=1

[008D_INCODE]
original='Click here to see additional options'
tag=''
comment='Hint for ">> More..."'
revision=53
obsolete=0
protected=0

[008E_INCODE]
original='Unable to load config file "%s".'
tag=''
comment=''
revision=53
obsolete=0
protected=0

[008F_INCODE]
original='Digital frame mode'
tag='log'
comment=''
revision=54
obsolete=0
protected=0

[0090_INCODE]
original='File system on destination: %s'
tag='log'
comment=''
revision=54
obsolete=0
protected=0

[0091_INCODE]
original='You have the last version'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0092_INCODE]
original='A new version'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0093_INCODE]
original='is available'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0094_INCODE]
original='A new version is available'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0095_INCODE]
original='Download site'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0096_INCODE]
original='Options'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0097_INCODE]
original='VSO Software Updater'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0098_INCODE]
original='New VSO updates are available'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[0099_INCODE]
original='Click here to show new version details'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[009A_INCODE]
original='All your VSO applications are up to date'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[009B_INCODE]
original='Click here to change your update setting'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[009C_INCODE]
original='Please, verify your internet connection or firewall settings'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[009D_INCODE]
original='Retry'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[009E_INCODE]
original='No active connection found'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[009F_INCODE]
original='Choose your update setting:'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[00A0_INCODE]
original='Save && close'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[00A1_INCODE]
original='On every use'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[00A2_INCODE]
original='Once a week'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[00A3_INCODE]
original='Once a month'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[00A4_INCODE]
original='Checking for a new %s version...'
tag=''
comment=''
revision=55
obsolete=0
protected=0

[00A5_INCODE]
original='Profile not saved'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00A6_INCODE]
original='Some settings in the profile were changed'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00A7_INCODE]
original='Do you want to save the profile?'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00A8_INCODE]
original='Resize all images, regardless if smaller or larger.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00A9_INCODE]
original='Only resize if smaller than the specified resolution.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00AA_INCODE]
original='Only resize if larger than the specified resolution.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00AB_INCODE]
original='Source is smaller than target, will crop'
tag='log'
comment=''
revision=56
obsolete=0
protected=0

[00AC_INCODE]
original='A profile with this name already exists.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[00AD_INCODE]
original='Profile named "%s" already loaded, dupe skipped.'
tag='log'
comment=''
revision=56
obsolete=0
protected=0

[00AE_INCODE]
original='Fit'
tag=''
comment='Resize Mode "Fit"'
revision=59
obsolete=0
protected=0

[00AF_INCODE]
original='Stretch'
tag=''
comment='Resize Mode "Stretch"'
revision=59
obsolete=0
protected=0

[00B0_INCODE]
original='Center'
tag=''
comment='Resize Mode "Center"'
revision=59
obsolete=0
protected=0

[00B1_INCODE]
original='Crop'
tag=''
comment='Resize Mode "Crop"'
revision=59
obsolete=0
protected=0

[00B2_INCODE]
original='Retarget (seam carving)'
tag=''
comment='Resize Mode "Retarget (seam carving)"'
revision=60
obsolete=0
protected=0

[00B3_INCODE]
original='Resize and fit image into the target resolution, keeping original aspect ratio.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[00B4_INCODE]
original='Resize and stretch image to the target''s aspect ratio.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[00B5_INCODE]
original='Crop image to center with target resolution. If image is larger than target resolution, it will be centered.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[00B6_INCODE]
original='Smart resize, can destroy image content if aspect ratio is different.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[00B7_INCODE]
original='You have choosen to use seam carving. This may destroy image content in some cases, so we highly recommend to create copies instead of overwriting your originals.'
tag='Ts'
comment=''
revision=63
obsolete=0
protected=0

[00B8_INCODE]
original='%s free'
tag=''
comment='free space on drive'
revision=64
obsolete=0
protected=0

[00B9_INCODE]
original='Center image in the target resolution. If image is smaller than target resolution, background will be filled with selected color. When image is larger, it will be cropped.'
tag='Ts'
comment=''
revision=65
obsolete=0
protected=0

[00BA_INCODE]
original='Please wait...'
tag=''
comment=''
revision=66
obsolete=0
protected=0

[0000_INCOMP]
control=frmMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=10
obsolete=0
protected=0

[0001_INCOMP]
control=frmMain.lbAction.Caption
original='Action:'
comment=''
revision=4
obsolete=0
protected=0

[0002_INCOMP]
control=frmMain.lbDestination.Caption
original='Destination:'
comment=''
revision=4
obsolete=0
protected=0

[0003_INCOMP]
control=frmMain.btBrowse.Caption
original='Browse'
comment=''
revision=4
obsolete=0
protected=0

[0004_INCOMP]
control=frmMain.btBrowse.Hint
original='Browse'
comment=''
revision=4
obsolete=0
protected=0

[0005_INCOMP]
control=frmMain.cbAction.Hint
original='Action to be performed on your images'
comment=''
revision=4
obsolete=0
protected=0

[0006_INCOMP]
control=frmMain.cbAction.Items.0
original='Create Copies'
comment=''
revision=4
obsolete=0
protected=0

[0007_INCOMP]
control=frmMain.cbAction.Items.1
original='Resize Original'
comment=''
revision=4
obsolete=0
protected=0

[0008_INCOMP]
control=frmMain.cbAction.Items.2
original='Move'
comment=''
revision=4
obsolete=0
protected=0

[0009_INCOMP]
control=frmMain.lbProfile.Caption
original='Profile:'
comment=''
revision=4
obsolete=0
protected=0

[000A_INCOMP]
control=frmMain.lbResolution.Caption
original='Resolution:'
comment=''
revision=4
obsolete=0
protected=0

[000B_INCOMP]
control=frmMain.btSaveProfile.Caption
original='Save'
comment=''
revision=4
obsolete=0
protected=0

[000C_INCOMP]
control=frmMain.btSaveProfile.Hint
original='Save Profile'
comment=''
revision=4
obsolete=0
protected=0

[000D_INCOMP]
control=frmMain.btDeleteProfile.Caption
original='Delete'
comment=''
revision=4
obsolete=0
protected=0

[000E_INCOMP]
control=frmMain.btDeleteProfile.Hint
original='Delete Profile'
comment=''
revision=4
obsolete=0
protected=0

[000F_INCOMP]
control=frmMain.cbResUnit.Text
original='px'
comment=''
revision=4
obsolete=0
protected=0

[0010_INCOMP]
control=frmMain.cbResUnit.Hint
original='Select between px (pixel) or % (percentage)'
comment=''
revision=4
obsolete=0
protected=0

[0011_INCOMP]
control=frmMain.cbResUnit.Items.0
original='px'
comment=''
revision=4
obsolete=0
protected=0

[0012_INCOMP]
control=frmMain.cbResUnit.Items.1
original='%'
comment=''
revision=4
obsolete=0
protected=0

[0013_INCOMP]
control=frmMain.tsGeneral.Caption
original='General'
comment=''
revision=4
obsolete=0
protected=0

[0014_INCOMP]
control=frmMain.lbFiltering.Caption
original='Filtering:'
comment=''
revision=4
obsolete=0
protected=0

[0015_INCOMP]
control=frmMain.lbFormat.Caption
original='Format:'
comment=''
revision=4
obsolete=0
protected=0

[0016_INCOMP]
control=frmMain.lbQuality.Caption
original='Quality:'
comment=''
revision=4
obsolete=0
protected=0

[0017_INCOMP]
control=frmMain.lbFilename.Caption
original='Filename Mask:'
comment=''
revision=4
obsolete=0
protected=0

[0018_INCOMP]
control=frmMain.btMaskHelp.Caption
original='Help'
comment=''
revision=4
obsolete=0
protected=0

[0019_INCOMP]
control=frmMain.btMaskHelp.Hint
original='Help'
comment=''
revision=4
obsolete=0
protected=0

[001A_INCOMP]
control=frmMain.cbFormat.Hint
original='Output graphics format'
comment=''
revision=4
obsolete=0
protected=0

[001B_INCOMP]
control=frmMain.cbFormat.Items.0
original='as Original'
comment=''
revision=4
obsolete=0
protected=0

[001C_INCOMP]
control=frmMain.cbFormat.Items.1
original='Bitmap (.BMP)'
comment=''
revision=4
obsolete=0
protected=0

[001D_INCOMP]
control=frmMain.cbFormat.Items.2
original='JPEG (.JPG)'
comment=''
revision=4
obsolete=0
protected=0

[001E_INCOMP]
control=frmMain.cbFormat.Items.3
original='GIF (.GIF)'
comment=''
revision=4
obsolete=0
protected=0

[001F_INCOMP]
control=frmMain.cbFormat.Items.4
original='PNG (.PNG)'
comment=''
revision=4
obsolete=0
protected=0

[0020_INCOMP]
control=frmMain.cbFormat.Items.5
original='TIFF (.TIF)'
comment=''
revision=4
obsolete=0
protected=0

[0021_INCOMP]
control=frmMain.ckAdjustPortrait.Caption
original='Adjust resolution for portrait'
comment=''
revision=4
obsolete=0
protected=0

[0022_INCOMP]
control=frmMain.ckAdjustPortrait.Hint
original='Swap width and height for portrait images'
comment=''
revision=4
obsolete=0
protected=0

[0023_INCOMP]
control=frmMain.tsEffects.Caption
original='Effects'
comment=''
revision=4
obsolete=0
protected=0

[0024_INCOMP]
control=frmMain.lbPcInfo.Caption
original='More Info...'
comment=''
revision=4
obsolete=0
protected=0

[0025_INCOMP]
control=frmMain.lbPcInfo.Font
original='Charset=0|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline'
comment=''
revision=4
obsolete=0
protected=0

[0026_INCOMP]
control=frmMain.ckWatermark.Caption
original='Integrate watermark'
comment=''
revision=4
obsolete=0
protected=0

[0027_INCOMP]
control=frmMain.ckWatermark.Hint
original='Integrate a custom watermark logo or text into your images'
comment=''
revision=4
obsolete=0
protected=0

[0028_INCOMP]
control=frmMain.ckGrayscale.Caption
original='Convert to grayscale'
comment=''
revision=4
obsolete=0
protected=0

[0029_INCOMP]
control=frmMain.ckGrayscale.Hint
original='Convert all images to grayscale'
comment=''
revision=4
obsolete=0
protected=0

[002A_INCOMP]
control=frmMain.ckSepia.Caption
original='Sepia effect'
comment=''
revision=4
obsolete=0
protected=0

[002B_INCOMP]
control=frmMain.ckSepia.Hint
original='Apply a sepia (old photo style) effect on your images'
comment=''
revision=4
obsolete=0
protected=0

[002C_INCOMP]
control=frmMain.ckInvertColors.Caption
original='Invert colors'
comment=''
revision=4
obsolete=0
protected=0

[002D_INCOMP]
control=frmMain.ckInvertColors.Hint
original='Turn your images into negatives'
comment=''
revision=4
obsolete=0
protected=0

[002E_INCOMP]
control=frmMain.btWatermark.Caption
original='Watermark...'
comment=''
revision=4
obsolete=0
protected=0

[002F_INCOMP]
control=frmMain.btWatermark.Hint
original='Click here to set watermark options'
comment=''
revision=4
obsolete=0
protected=0

[0030_INCOMP]
control=frmMain.ckAddBorder.Caption
original='Add border (canvas size)'
comment=''
revision=4
obsolete=0
protected=0

[0031_INCOMP]
control=frmMain.btBorder.Caption
original='Border...'
comment=''
revision=4
obsolete=0
protected=0

[0032_INCOMP]
control=frmMain.btBorder.Hint
original='Click here to set border options'
comment=''
revision=4
obsolete=0
protected=0

[0033_INCOMP]
control=frmMain.tsMisc.Caption
original='Misc'
comment=''
revision=4
obsolete=0
protected=0

[0034_INCOMP]
control=frmMain.ckKeepFileDate.Caption
original='Keep original file date'
comment=''
revision=4
obsolete=0
protected=0

[0035_INCOMP]
control=frmMain.ckKeepFileDate.Hint
original='Save output images with the same date as the source'
comment=''
revision=4
obsolete=0
protected=0

[0036_INCOMP]
control=frmMain.ckCopyExif.Caption
original='Copy EXIF information (JPEG)'
comment=''
revision=4
obsolete=0
protected=0

[0037_INCOMP]
control=frmMain.ckCopyExif.Hint
original='Copy advanced image information (camera data, etc), only works for JPEG images'
comment=''
revision=4
obsolete=0
protected=0

[0038_INCOMP]
control=frmMain.clPadColor.Hint
original='Select background color'
comment=''
revision=56
obsolete=0
protected=0

[0039_INCOMP]
control=frmMain.ckCopyXMP.Caption
original='Copy XMP information (JPEG)'
comment=''
revision=4
obsolete=0
protected=0

[003A_INCOMP]
control=frmMain.ckCopyXMP.Hint
original='Copy metadata information (copyright, rating, etc) stored by some applications'
comment=''
revision=4
obsolete=0
protected=0

[003B_INCOMP]
control=frmMain.btSettings.Caption
original='Settings'
comment=''
revision=4
obsolete=0
protected=0

[003C_INCOMP]
control=frmMain.btOk.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[003D_INCOMP]
control=frmMain.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[003E_INCOMP]
control=frmMain.mnuExportBatch.Caption
original='Export Batch File'
comment=''
revision=4
obsolete=0
protected=0

[003F_INCOMP]
control=frmProgress.lbDetails.Caption
original='Details'
comment=''
revision=4
obsolete=0
protected=0

[0040_INCOMP]
control=frmProgress.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0041_INCOMP]
control=frmProgress.mnuOpenDestination.Caption
original='Open destination folder'
comment=''
revision=4
obsolete=0
protected=0

[0042_INCOMP]
control=frmProgress.mnuOpenLogFile.Caption
original='Open log file'
comment=''
revision=4
obsolete=0
protected=0

[0043_INCOMP]
control=frmProgress.mnuProcessMoreImages.Caption
original='Process more images'
comment=''
revision=4
obsolete=0
protected=0

[0044_INCOMP]
control=frmProgress.mnuProcessSameImagesAgain.Caption
original='Process same images again'
comment=''
revision=4
obsolete=0
protected=0

[0045_INCOMP]
control=frmUpdateCheck.Caption
original='Check for Update'
comment=''
revision=4
obsolete=0
protected=0

[0046_INCOMP]
control=frmUpdateCheck.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=10
obsolete=0
protected=0

[0047_INCOMP]
control=frmUpdateCheck.lbUpdateCheck.Caption
original='Do you want to check the internet for an updated version?'
comment=''
revision=4
obsolete=0
protected=0

[0048_INCOMP]
control=frmUpdateCheck.btYes.Caption
original='&Yes'
comment=''
revision=4
obsolete=0
protected=0

[0049_INCOMP]
control=frmUpdateCheck.btNo.Caption
original='&No'
comment=''
revision=4
obsolete=0
protected=0

[004A_INCOMP]
control=frmUpdateCheck.ckNoUpdatePrompt.Caption
original='Do not ask again'
comment=''
revision=4
obsolete=0
protected=0

[004B_INCOMP]
control=frmOverwrite.Caption
original='Image Resizer - Conflict'
comment=''
revision=4
obsolete=0
protected=0

[004C_INCOMP]
control=frmOverwrite.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[004D_INCOMP]
control=frmWatermark.Caption
original='Watermark'
comment=''
revision=4
obsolete=0
protected=0

[004E_INCOMP]
control=frmWatermark.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[004F_INCOMP]
control=frmWatermark.gbGeneral.Caption
original='General'
comment=''
revision=4
obsolete=0
protected=0

[0050_INCOMP]
control=frmWatermark.btBrowse.Caption
original='Browse'
comment=''
revision=4
obsolete=0
protected=0

[0051_INCOMP]
control=frmWatermark.btBrowse.Hint
original='Browse'
comment=''
revision=4
obsolete=0
protected=0

[0052_INCOMP]
control=frmWatermark.ckReduceFont.Caption
original='Reduce font size to fit'
comment=''
revision=4
obsolete=0
protected=0

[0053_INCOMP]
control=frmWatermark.rbImage.Caption
original='Image'
comment=''
revision=4
obsolete=0
protected=0

[0054_INCOMP]
control=frmWatermark.rbText.Caption
original='Text'
comment=''
revision=4
obsolete=0
protected=0

[0055_INCOMP]
control=frmWatermark.btFont.Caption
original='Font...'
comment=''
revision=4
obsolete=0
protected=0

[0056_INCOMP]
control=frmWatermark.gbPosition.Caption
original='Position'
comment=''
revision=4
obsolete=0
protected=0

[0057_INCOMP]
control=frmWatermark.sbTopLeft.Hint
original='Top Left'
comment=''
revision=4
obsolete=0
protected=0

[0058_INCOMP]
control=frmWatermark.sbTopRight.Hint
original='Top Right'
comment=''
revision=4
obsolete=0
protected=0

[0059_INCOMP]
control=frmWatermark.sbTopCenter.Hint
original='Top Center'
comment=''
revision=4
obsolete=0
protected=0

[005A_INCOMP]
control=frmWatermark.sbCenter.Hint
original='Center'
comment=''
revision=4
obsolete=0
protected=0

[005B_INCOMP]
control=frmWatermark.sbBottomCenter.Hint
original='Bottom Center'
comment=''
revision=4
obsolete=0
protected=0

[005C_INCOMP]
control=frmWatermark.sbBottomRight.Hint
original='Bottom Right'
comment=''
revision=4
obsolete=0
protected=0

[005D_INCOMP]
control=frmWatermark.sbBottomLeft.Hint
original='Bottom Left'
comment=''
revision=4
obsolete=0
protected=0

[005E_INCOMP]
control=frmWatermark.GroupBox1.Caption
original='Spacing'
comment=''
revision=4
obsolete=0
protected=0

[005F_INCOMP]
control=frmWatermark.lbSpaceX.Caption
original='Horizontal:'
comment=''
revision=4
obsolete=0
protected=0

[0060_INCOMP]
control=frmWatermark.lbSpaceY.Caption
original='Vertical:'
comment=''
revision=4
obsolete=0
protected=0

[0061_INCOMP]
control=frmWatermark.gbOpacity.Caption
original='Opacity'
comment=''
revision=4
obsolete=0
protected=0

[0062_INCOMP]
control=frmWatermark.Button1.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[0063_INCOMP]
control=frmWatermark.Button2.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0064_INCOMP]
control=frmTrial.Caption
original='Trial Information'
comment=''
revision=4
obsolete=0
protected=0

[0065_INCOMP]
control=frmTrial.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[0066_INCOMP]
control=frmTrial.btContinue.Caption
original='Continue'
comment=''
revision=4
obsolete=0
protected=0

[0067_INCOMP]
control=frmTrial.btBuy.Caption
original='Buy'
comment=''
revision=4
obsolete=0
protected=0

[0068_INCOMP]
control=frmTrial.btUnlock.Caption
original='Unlock'
comment=''
revision=4
obsolete=0
protected=0

[0069_INCOMP]
control=frmPcReg.Caption
original='Unlock'
comment=''
revision=4
obsolete=0
protected=0

[006A_INCOMP]
control=frmPcReg.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[006B_INCOMP]
control=frmPcReg.lb_Text.Caption
original='Please enter your license key exactly as shown in your registration email.<br>Format: <b>XXXXX-XXXXX-XXXXX-XXXXX-X</b><p><u>Recommended:</u> Copy the full key to clipboard, then paste it here.</p>'#13#10'
comment=''
revision=4
obsolete=0
protected=0

[006C_INCOMP]
control=frmPcReg.lb_Activation.Caption
original='An internet connection may be established to activate the product. No personal information will be transmitted during this process.'
comment=''
revision=4
obsolete=0
protected=0

[006D_INCOMP]
control=frmPcReg.gp_Key.Caption
original='License Key'
comment=''
revision=4
obsolete=0
protected=0

[006E_INCOMP]
control=frmPcReg.bt_Paste.Caption
original='Paste'
comment=''
revision=4
obsolete=0
protected=0

[006F_INCOMP]
control=frmPcReg.bt_Ok.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[0070_INCOMP]
control=frmPcReg.bt_Cancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0071_INCOMP]
control=frmFont.Caption
original='Font'
comment=''
revision=4
obsolete=0
protected=0

[0072_INCOMP]
control=frmFont.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[0073_INCOMP]
control=frmFont.lbFont.Caption
original='Font:'
comment=''
revision=4
obsolete=0
protected=0

[0074_INCOMP]
control=frmFont.lbSize.Caption
original='Size:'
comment=''
revision=4
obsolete=0
protected=0

[0075_INCOMP]
control=frmFont.lbStyle.Caption
original='Style:'
comment=''
revision=4
obsolete=0
protected=0

[0076_INCOMP]
control=frmFont.lbCharset.Caption
original='Character set:'
comment=''
revision=4
obsolete=0
protected=0

[0077_INCOMP]
control=frmFont.Label1.Caption
original='Font Color:'
comment=''
revision=4
obsolete=0
protected=0

[0078_INCOMP]
control=frmFont.Label2.Caption
original='Background:'
comment=''
revision=4
obsolete=0
protected=0

[0079_INCOMP]
control=frmFont.btOK.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[007A_INCOMP]
control=frmFont.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[007B_INCOMP]
control=frmFont.GbSample.Caption
original='Sample'
comment=''
revision=4
obsolete=0
protected=0

[007C_INCOMP]
control=frmFont.cxUnderline.Caption
original='Underline'
comment=''
revision=4
obsolete=0
protected=0

[007D_INCOMP]
control=frmFont.cxStrikethrough.Caption
original='Strike through'
comment=''
revision=4
obsolete=0
protected=0

[007E_INCOMP]
control=frmFont.CxItalic.Caption
original='Italic'
comment=''
revision=4
obsolete=0
protected=0

[007F_INCOMP]
control=frmFont.CxBold.Caption
original='Bold'
comment=''
revision=4
obsolete=0
protected=0

[0080_INCOMP]
control=frmSettings.Caption
original='Settings'
comment=''
revision=4
obsolete=0
protected=0

[0081_INCOMP]
control=frmSettings.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[0082_INCOMP]
control=frmSettings.tsGeneral.Caption
original='General'
comment=''
revision=4
obsolete=0
protected=0

[0083_INCOMP]
control=frmSettings.lbReplacementColor.Caption
original='Replacement Color:'
comment=''
revision=4
obsolete=0
protected=0

[0084_INCOMP]
control=frmSettings.gbWhenFinished.Caption
original='When operation is finished'
comment=''
revision=4
obsolete=0
protected=0

[0085_INCOMP]
control=frmSettings.ckCopyFilenames.Caption
original='Copy filenames to clipboard'
comment=''
revision=4
obsolete=0
protected=0

[0086_INCOMP]
control=frmSettings.ckCopyFilenames.Hint
original='Copy list of processed files to clipboard when finished'
comment=''
revision=4
obsolete=0
protected=0

[0087_INCOMP]
control=frmSettings.ckAutoClose.Caption
original='Close automatically'
comment=''
revision=4
obsolete=0
protected=0

[0088_INCOMP]
control=frmSettings.ckAutoClose.Hint
original='Close application when finished (don''t show summary)'
comment=''
revision=4
obsolete=0
protected=0

[0089_INCOMP]
control=frmSettings.btResetConfirmations.Caption
original='Reset Confirmations'
comment=''
revision=4
obsolete=0
protected=0

[008A_INCOMP]
control=frmSettings.btResetConfirmations.Hint
original='Make all confirmation prompts appear again'
comment=''
revision=4
obsolete=0
protected=0

[008B_INCOMP]
control=frmSettings.clbReplacementColor.Hint
original='Transparent areas will be replaced with this color if needed'
comment=''
revision=4
obsolete=0
protected=0

[008C_INCOMP]
control=frmSettings.TntGroupBox1.Caption
original='Subfolders'
comment=''
revision=4
obsolete=0
protected=0

[008D_INCOMP]
control=frmSettings.ckIncludeSubfolders.Caption
original='Include subfolders'
comment=''
revision=4
obsolete=0
protected=0

[008E_INCOMP]
control=frmSettings.ckIncludeSubfolders.Hint
original='Process pictures from all subfolders when a folder is selected'
comment=''
revision=4
obsolete=0
protected=0

[008F_INCOMP]
control=frmSettings.ckRecreateFolderStruct.Caption
original='Recreate folder structure on destination'
comment=''
revision=4
obsolete=0
protected=0

[0090_INCOMP]
control=frmSettings.ckRecreateFolderStruct.Hint
original='If checked, subfolders are recreated on destination, else all images are flattened into one folder'
comment=''
revision=4
obsolete=0
protected=0

[0091_INCOMP]
control=frmSettings.ckMRUOnlyExistingFolders.Caption
original='Only show existing folders in destination history'
comment=''
revision=4
obsolete=0
protected=0

[0092_INCOMP]
control=frmSettings.ckMRUOnlyExistingFolders.Hint
original='Only show folders in the destination list that still exist'
comment=''
revision=4
obsolete=0
protected=0

[0093_INCOMP]
control=frmSettings.tsLanguage.Caption
original='Language'
comment=''
revision=4
obsolete=0
protected=0

[0094_INCOMP]
control=frmSettings.tsAbout.Caption
original='About'
comment=''
revision=4
obsolete=0
protected=0

[0095_INCOMP]
control=frmSettings.lbRightsReserved.Caption
original='All rights reserved.'
comment=''
revision=4
obsolete=0
protected=0

[0096_INCOMP]
control=frmSettings.btFileVersions.Caption
original='Version Info...'
comment=''
revision=4
obsolete=0
protected=0

[0097_INCOMP]
control=frmSettings.btOK.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[0098_INCOMP]
control=frmSettings.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0099_INCOMP]
control=frmFileVersions.Caption
original='Version Information'
comment=''
revision=4
obsolete=0
protected=0

[009A_INCOMP]
control=frmFileVersions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[009B_INCOMP]
control=frmFileVersions.btClose.Caption
original='Close'
comment=''
revision=4
obsolete=0
protected=0

[009C_INCOMP]
control=frmFileVersions.Button1.Caption
original='Copy'
comment=''
revision=4
obsolete=0
protected=0

[009D_INCOMP]
control=frmAddBorder.Caption
original='Add Border (Canvas Size)'
comment=''
revision=4
obsolete=0
protected=0

[009E_INCOMP]
control=frmAddBorder.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=4
obsolete=0
protected=0

[009F_INCOMP]
control=frmAddBorder.lbTop.Caption
original='Top:'
comment=''
revision=4
obsolete=0
protected=0

[00A0_INCOMP]
control=frmAddBorder.lbLeft.Caption
original='Left:'
comment=''
revision=4
obsolete=0
protected=0

[00A1_INCOMP]
control=frmAddBorder.lbRight.Caption
original='Right:'
comment=''
revision=4
obsolete=0
protected=0

[00A2_INCOMP]
control=frmAddBorder.lbBottom.Caption
original='Bottom:'
comment=''
revision=4
obsolete=0
protected=0

[00A3_INCOMP]
control=frmAddBorder.TntLabel5.Caption
original='Color:'
comment=''
revision=4
obsolete=0
protected=0

[00A4_INCOMP]
control=frmAddBorder.lbUnit.Caption
original='Unit:'
comment=''
revision=4
obsolete=0
protected=0

[00A5_INCOMP]
control=frmAddBorder.btOK.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[00A6_INCOMP]
control=frmAddBorder.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[00A7_INCOMP]
control=frmAddBorder.ckSymmentrical.Caption
original='Symmetrical'
comment=''
revision=4
obsolete=0
protected=0

[00A8_INCOMP]
control=frmAddBorder.clColor.Hint
original='Select border color'
comment=''
revision=4
obsolete=0
protected=0

[00A9_INCOMP]
control=frmAddBorder.cbUnit.Text
original='px'
comment=''
revision=4
obsolete=0
protected=0

[00AA_INCOMP]
control=frmAddBorder.cbUnit.Items.0
original='px'
comment=''
revision=4
obsolete=0
protected=0

[00AB_INCOMP]
control=frmAddBorder.cbUnit.Items.1
original='%'
comment=''
revision=4
obsolete=0
protected=0

[00AC_INCOMP]
control=frmMain.clPadColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=19
obsolete=0
protected=0

[00AD_INCOMP]
control=frmProgress.btClose.Caption
original='Close'
comment=''
revision=21
obsolete=0
protected=0

[00AE_INCOMP]
control=frmFont.clFontColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=19
obsolete=0
protected=0

[00AF_INCOMP]
control=frmFont.clBackground.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=19
obsolete=0
protected=0

[00B0_INCOMP]
control=frmSettings.clbReplacementColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=19
obsolete=0
protected=0

[00B1_INCOMP]
control=frmAddBorder.clColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=19
obsolete=0
protected=0

[00B2_INCOMP]
control=frmSettings.GroupBox1.Caption
original='Files'
comment=''
revision=24
obsolete=0
protected=0

[00B3_INCOMP]
control=frmSettings.ckSortFiles.Caption
original='Sort alphabetically'
comment=''
revision=24
obsolete=0
protected=0

[00B4_INCOMP]
control=frmSettings.ckSortFiles.Hint
original='Processes all files in alphabetical order'
comment=''
revision=26
obsolete=0
protected=0

[00B5_INCOMP]
control=frmProgress.mnuLogCopy.Caption
original='Copy'
comment=''
revision=32
obsolete=0
protected=0

[00B6_INCOMP]
control=frmProgress.mnuLogSelectAll.Caption
original='Select All'
comment=''
revision=32
obsolete=0
protected=0

[00B7_INCOMP]
control=frmMain.ckChangeDpi.Caption
original='Change DPI value:'
comment=''
revision=40
obsolete=0
protected=0

[00B8_INCOMP]
control=frmMain.ckChangeDpi.Hint
original='Change DPI setting of images if supported (JPEG, TIFF)'
comment=''
revision=40
obsolete=0
protected=0

[00B9_INCOMP]
control=frmSettings.tsAdvanced.Caption
original='Advanced'
comment=''
revision=40
obsolete=0
protected=0

[00BA_INCOMP]
control=frmWatermark.btInsertTag.Hint
original='Insert Tag'
comment=''
revision=42
obsolete=0
protected=0

[00BB_INCOMP]
control=frmWatermark.mnuExifArtist.Caption
original='Artist'
comment=''
revision=42
obsolete=0
protected=0

[00BC_INCOMP]
control=frmWatermark.mnuExifCopyright.Caption
original='Copyright'
comment=''
revision=42
obsolete=0
protected=0

[00BD_INCOMP]
control=frmWatermark.mnuExifDescription.Caption
original='Description'
comment=''
revision=42
obsolete=0
protected=0

[00BE_INCOMP]
control=frmWatermark.mnuExifModel.Caption
original='Camera Model'
comment=''
revision=42
obsolete=0
protected=0

[00BF_INCOMP]
control=frmWatermark.mnuExifSoftware.Caption
original='Software'
comment=''
revision=42
obsolete=0
protected=0

[00C0_INCOMP]
control=frmWatermark.mnuExifTags.Caption
original='EXIF Tags'
comment=''
revision=42
obsolete=0
protected=0

[00C1_INCOMP]
control=frmWatermark.mnuExifDateMod.Caption
original='Date Modified'
comment=''
revision=42
obsolete=0
protected=0

[00C2_INCOMP]
control=frmWatermark.mnuExifDateRec.Caption
original='Date Recorded'
comment=''
revision=42
obsolete=0
protected=0

[00C3_INCOMP]
control=frmWatermark.mnuExifDateDgt.Caption
original='Date Digitized'
comment=''
revision=42
obsolete=0
protected=0

[00C4_INCOMP]
control=frmInsertDateTime.Caption
original='Insert Date/Time'
comment=''
revision=42
obsolete=0
protected=0

[00C5_INCOMP]
control=frmInsertDateTime.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=42
obsolete=0
protected=0

[00C6_INCOMP]
control=frmInsertDateTime.Label1.Caption
original='Please choose the date format:'
comment=''
revision=42
obsolete=0
protected=0

[00C7_INCOMP]
control=frmInsertDateTime.btCancel.Caption
original='Cancel'
comment=''
revision=42
obsolete=0
protected=0

[00C8_INCOMP]
control=frmInsertDateTime.btOK.Caption
original='OK'
comment=''
revision=42
obsolete=0
protected=0

[00C9_INCOMP]
control=frmInsertDateTime.rbDefault.Caption
original='System Default'
comment=''
revision=42
obsolete=0
protected=0

[00CA_INCOMP]
control=frmInsertDateTime.rbCustom.Caption
original='Custom Format'
comment=''
revision=42
obsolete=0
protected=0

[00CB_INCOMP]
control=frmMain.cbScaler.Hint
original='Filter used for resizing'
comment=''
revision=47
obsolete=0
protected=0

[00CC_INCOMP]
control=frmMain.cbScaler.Items.0
original='Fast Linear  (fastest, lowest quality)'
comment=''
revision=47
obsolete=0
protected=0

[00CD_INCOMP]
control=frmMain.cbScaler.Items.1
original='Linear  (fast, good quality)'
comment=''
revision=47
obsolete=0
protected=0

[00CE_INCOMP]
control=frmMain.cbScaler.Items.2
original='Lanczos  (slow, best quality)'
comment=''
revision=47
obsolete=0
protected=0

[00CF_INCOMP]
control=frmMain.cbScaler.Items.3
original='Cubic  (slow, best quality)'
comment=''
revision=47
obsolete=0
protected=0

[00D0_INCOMP]
control=frmWatermark.mnuOriginalName.Caption
original='Original Name'
comment=''
revision=49
obsolete=0
protected=0

[00D1_INCOMP]
control=frmWatermark.mnuOutputName.Caption
original='Output Name'
comment=''
revision=49
obsolete=0
protected=0

[00D2_INCOMP]
control=frmWatermark.mnuFilenameTags.Caption
original='Filename Tags'
comment=''
revision=49
obsolete=0
protected=0

[00D3_INCOMP]
control=frmWatermark.mnuOriginalTitle.Caption
original='Original Title (no extension)'
comment=''
revision=49
obsolete=0
protected=0

[00D4_INCOMP]
control=frmWatermark.mnuOutputTitle.Caption
original='Output Title (no extension)'
comment=''
revision=49
obsolete=0
protected=0

[00D5_INCOMP]
control=frmMain.btNewProfile.Caption
original='New'
comment=''
revision=53
obsolete=0
protected=0

[00D6_INCOMP]
control=frmMain.btNewProfile.Hint
original='New Profile'
comment=''
revision=53
obsolete=0
protected=0

[00D7_INCOMP]
control=frmMain.lbMoreSettings.Caption
original='More Settings...'
comment=''
revision=53
obsolete=0
protected=0

[00D8_INCOMP]
control=frmMain.lbMoreSettings.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline'
comment=''
revision=53
obsolete=0
protected=0

[00D9_INCOMP]
control=frmMain.mnuBrowse.Caption
original='Browse...'
comment=''
revision=53
obsolete=0
protected=0

[00DA_INCOMP]
control=frmSettings.lbTagDevice.Caption
original='Click here to tag a device'
comment=''
revision=53
obsolete=0
protected=0

[00DB_INCOMP]
control=frmSettings.lbTagDevice.Font
original='Charset=1|Color=16711680|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline'
comment=''
revision=53
obsolete=0
protected=0

[00DC_INCOMP]
control=frmSettings.ckSearchDigitalFrames.Caption
original='Search for tagged digital frames'
comment=''
revision=53
obsolete=0
protected=0

[00DD_INCOMP]
control=frmSettings.ckSearchDigitalFrames.Hint
original='Checks for compatible removable media (digital frame, USB storage, smartphone, etc)'
comment=''
revision=53
obsolete=0
protected=0

[00DE_INCOMP]
control=frmMain.lbMode.Caption
original='Mode:'
comment=''
revision=56
obsolete=0
protected=0

[00DF_INCOMP]
control=frmMain.cbMode.Hint
original='Select the resize mode to be used'
comment=''
revision=56
obsolete=0
protected=0

[00E0_INCOMP]
control=frmMain.lbPolicy.Caption
original='Policy:'
comment=''
revision=56
obsolete=0
protected=0

[00E1_INCOMP]
control=frmMain.cbPolicy.Hint
original='Select which images are resized'
comment=''
revision=56
obsolete=0
protected=0

[00E2_INCOMP]
control=frmMain.cbPolicy.Items.0
original='Always resize'
comment=''
revision=56
obsolete=0
protected=0

[00E3_INCOMP]
control=frmMain.cbPolicy.Items.1
original='Only enlarge'
comment=''
revision=56
obsolete=0
protected=0

[00E4_INCOMP]
control=frmMain.cbPolicy.Items.2
original='Only reduce'
comment=''
revision=56
obsolete=0
protected=0

[00E5_INCOMP]
control=frmSettings.btUpdateCheck.Caption
original='Check for update'
comment=''
revision=56
obsolete=0
protected=0

[00E6_INCOMP]
control=frmProfileName.Caption
original='New Profile'
comment=''
revision=56
obsolete=0
protected=0

[00E7_INCOMP]
control=frmProfileName.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
comment=''
revision=56
obsolete=0
protected=0

[00E8_INCOMP]
control=frmProfileName.lbText.Caption
original='Enter a name for the profile:'
comment=''
revision=56
obsolete=0
protected=0

